matchItems=minecraft:bow
model.bow_standby=./tlennik.json
model.bow_pulling_0=./tlennik_2.json
model.bow_pulling_1=./tlennik_3.json
model.bow_pulling_2=./tlennik_4.json
model=./tlennik.json
components.minecraft:custom_model_data=41215998